﻿/*banner图样式*/
/*广告图开始*/
#banner{width:1280px;height:395px;overflow:hidden;margin:0 auto;}
#banner .bannerCon{width:1280px;height:395px;
background:#e6e6e6;margin:0px auto;position:relative;margin: o auto;
}
#banner .bannerCon .before{width:600px;height:395px;/*background:rgba(0,0,0,0.8);*/
position:absolute;left:-600px;bottom:-40px;z-index:333;
}
#banner .bannerCon .before img{
	position:absolute;right:20px;top:130px;
	cursor:pointer;
	opacity: 0.7;
	filler:alpha(opacity:70);
	-moz-opacity: 0.7;	
}
#banner .bannerCon .before img:hover{
	opacity: 1;
	filler:alpha(opacity:100);
	-moz-opacity: 1;
	vertical-align: ;
}
#banner .bannerCon .after{
	width:600px;height:395px;/*background:rgba(0,0,0,0.8);*/
	position:absolute;right:-600px;
	bottom:0px;z-index:333;}
#banner .bannerCon .after img{
	position:absolute;left:20px;
	top:160px;cursor:pointer;
	opacity: 0.7;
	filler:alpha(opacity:100);
	-moz-opacity:1;
}
#banner .bannerCon .after img:hover{
	opacity: 1;
	filler:alpha(opacity:100);
	-moz-opacity: 1;
}
#banner .bannerCon .scroll{width:12800%;height:395px;
	position:relative;left:-1280px;
}
.bannerbox{
	width:1280px;height:395px;float:left;overflow: hidden;
}
.bannerbox img{
	height: 395px;
	width:100%;
	vertical-align: middle;
}
/*#banner .bannerCon .scroll img{width:1400px;height:395px;}*/
#banner .bannerBut{width:200px;height:40px;position:absolute;
left:48%;bottom:0px;z-index: 999;}
#banner .bannerBut ul li{width:12px;height:12px;
	border-radius:7px;background:#fff;
	margin:5px 7px;float:left;}
#banner .bannerBut ul li.hover{background:#c6171e;cursor: pointer;}
.bannerList{
	position: absolute;
	left:50%;
	bottom:0;
	width: 1280px;
	height: 395px;
	margin-left: -640px;
	z-index:90;
}
.bannerList ul{
	width:500px;
	height: 395px;
	position: relative;
	margin: 0;
	padding: 0;
}
.bannerList li{
	width: 440px;
	padding: 36px 30px;
	font-size: 26px;
	font-weight: bold;
	color:#fff;
	display: none;
	background-color:rgba(0,0,0,0.6);
	position: absolute;
	left:0px;
	bottom:100px;
}
/*名师名医样式*/
.line{
	border-bottom: dashed 1px #fff;width: 210px;margin: 0 !important;height:1px;
}
.clearfix{
	clear: both;
}


/*å¤šå›¾äº¤æ›¿8 å›¾äº¤æ›¿ dtjt8.html*/
.dtjt8_div_img{position:relative;overflow:hidden;}
.dtjt8_div_img img{display:block;}
.dtjt8_div_img .number{position:absolute;right: 575px;bottom: 20px;}
.dtjt8_div_img .number .nomal{opacity: 1;width: 12px;height: 12px;margin:5px 7px;border-radius:7px;line-height:12px;display:block;text-align:center;background:#fff;float:left;color:#FFF;margin-right:5px;font-size:12px;TEXT-DECORATION:none;border:0px solid #FFF;}
.dtjt8_div_img .number .current{opacity:1;width:12px;height:12px;margin:5px 7px;border-radius:7px;line-height:12px;display:block;text-align:center;background:red;float:left;color:red;margin-right:5px;font-size:12px;TEXT-DECORATION:none;border:0px solid #FFF;}